@charset "iso-8859-2";
/* ******************************************* */
#hlavny-ram { /* obal elementov */
	background-color: #AABBDB;/*#DDDDED;#222277;*/
	border:1px solid #AAAAAA;
}
/* ******************************************* */
#baner { 
	background-color:#993333;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
/* ******************************************* */
#menu { 
	background-color: #AABBDB;/*#EEEEFF;*/
	color:#FFFFFF;
}
/* ******************************************* */
#obal-prac-plochy { 
	background-color:#FFFFFF; /* pozadie pracovnej plochy */
}
/* ******************************************* --->>> */
#ciara-v-menu { /* prepajacia ciara */
	border-top:2px solid #CA6C38;
}
/* ******************************************* */
#lave-menu-ramcek { /* ramcek s obrazkom a popisom */
	border:2px solid #CA6C38;
	background-color:#FFFFFF;
}
/* ******************************************* */
#lave-menu-text {
	color:#004B85; /* text titulku (na ktorej stranke sme) */
}
/* *******************************************--------- */
#pracovna-plocha { /* pracovna plocha vpravo */
	border:2px solid #CA6C38;
	background-color:#FFFFFF;
}
/* ******************************************* <<<--- */